@charset "UTF-8";


* {
	padding	: 0;
	margin	: 0;
}
html {
	min-height: 100%;
	height: 100%;
	overflow-x: hidden;
}

body {
	min-height: 100%;
	height: 100%;
	font-size:	16px;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	line-height: 2.0em;
	color: #fff;
	background-color: #000;
	float: left;
}
h1{
	font-style: italic;
	font-family: Times New Roman;
	font-size: 1.0em;
}

ul#menu{
	list-style: none;
}

ul#menu li{
	border-top: 1px solid #fff;
	color: #f00;
	text-align: left;
	padding-left: 10px;
}

ul#menu li.navfirstchild{
	border-top: 0px;
	line-height: 3.0em;
}

ul#menu li.navnextchild{
	border-top: 1px solid #fff;
	line-height: 3.0em;
}

ul#menu ul{
	list-style: none;
}

ul#menu ul li{
	border-top: 1px solid #fff;
	color: #fff;
	text-align: left;
	padding-left: 30px;
	line-height: 1.5em;
}

a{
	color: #fff;
	text-decoration: none;
}

a:link{
	color: #fff;
	text-decoration: none;

}
a:visited{
	color: #fff;
	text-decoration: none;
}

a:hover{
	color:#fff;
	text-decoration: underline;
}

a:active{
	color: #fff;
	text-decoration: none;
}

div.header a:hover{
	color:#fff;
	text-decoration: none;
}

div.wrap {
	width: 1080px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
div.left{
	position: fixed;
	top: 0px;
	width: 200px;
	margin-top: 90px;/*30px;*/
	margin-left: 30px;
	padding: 0px;
	float: left;
	font-size:	0.8em;
}

div.toppage, div.subpage{
	width: 800px;
	height: 100%;
	min-height: 100%;
	float: right;
	margin-left: 50px;
	background: rgba(56, 56, 56, 0.5);
}

div.subpage{
	overflow: hidden;

}

div.startnav, div.header/*,div.footer*/{
	background: rgba(56, 56, 56, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.nav{
	margin-top: 35px;
}

div.logo{
	font-size: 2.0em;
	color: #fff;
	padding: 10px 10px;
}

div.footer{
	clear: both;
	color: #fff;
	font-size: 0.75em;
	width: 300px;
	padding: 0;
	position: fixed;
	top: 95%;
	left: 2px;
	line-height: 1.2em;
	text-align: center;
}

address{
	font-style: normal;
}

ul#menu ul li a{
	display: block;
	line-height: 1.5em;
}

div.article{
	width: 70%;
	margin: 0 auto;
	margin-top: 111px;
}

div.article div.section{
	color: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 20px 0;
	clear: both;
}
div.article div.section h2{
	margin-bottom: 15px;
}
/*Memberページ*/
div.article div.person {
	width: 100%;
	border-bottom: 1px dotted #fff;
	border-top: 0;
	padding: 10px 0;
	margin-top: 5px;
	float: left;
	font-size:	0.8em;
}

div.article div.person h2{
	border-left: 32px solid rgba(56, 56, 56, 0.8);
	padding-left: 8px;
	margin-bottom: 5px;
}

div.article div.person img {
	border: none;
}

div.article div.person img.chara {
	float: left;
	margin-left: 40px;
}
div.article div.person p.aside{
	margin-top: 5px;
	margin-left: 50px;
	line-height: 1.2em;

}

div.article div.person p.work{
	text-align: center;
	margin-top: 10px;
	margin-left: 500px;
}
div.article div.person p.work a{
	display: block;
	width: 4em;
	font-size:0.9em;
	line-height: 1.2em;
	background-color: #c00;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}

/*リンクページ*/
div.lnk {
	margin-top: 30px;
}
div.lnk ul{
	margin-left: 20px;
	margin-top: 5px;
	list-style: none;
}

.test{
	width: 100px;
	height: 200px;
}

#suga{
	display: block;
	color:#3f3;
	background-image: url("images/member/howaitoresu.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	margin-right:  60px;
}


div.news {
	margin-top: 20px;
	line-height: 1.2em;
	font: 0.8em;
}

div.news a{
	text-decoration: underline;
}
